Loading...
Searching...
No Matches
DcmQueryRetrieveConfigPeer Struct Reference

this class describes configuration settings for a remote SCP peer More...

## Public Attributes

const char * | ApplicationTitle
| remote peer AE title
const char * | HostName
| remote peer host name
int | PortNumber
| remote peer port number

## Detailed Description

this class describes configuration settings for a remote SCP peer

## Member Data Documentation

## ApplicationTitle

const char* DcmQueryRetrieveConfigPeer::ApplicationTitle

remote peer AE title

## HostName

const char* DcmQueryRetrieveConfigPeer::HostName

remote peer host name

## PortNumber

int DcmQueryRetrieveConfigPeer::PortNumber

remote peer port number

The documentation for this struct was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqrcnf.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0